
body,
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: ;
}

.bg-primary {
  background-color:  !important;
}

.text-primary {
  color:  !important;
}

.bg-secondary {
  background-color:  !important;
}

.text-secondary {
  color: ;
}

.btn.btn-primary,
p-button button.p-button:not(.p-button-success, .p-button-info, .p-button-warn, .p-button-help, .p-button-danger, .p-button-secondary, .p-button-contrast, .p-dialog-close-button) {
  background: ;
  border: 1px solid ;
}

.btn:focus,
.btn.btn-primary:hover,
.btn.btn-primary:active,
p-button button.p-button:not(.p-button-success, .p-button-info, .p-button-warn, .p-button-help, .p-button-danger, .p-button-secondary, .p-button-contrast, .p-dialog-close-button):hover,
p-button button.p-button:not(.p-button-success, .p-button-info, .p-button-warn, .p-button-help, .p-button-danger, .p-button-secondary, .p-button-contrast, .p-dialog-close-button):active {
  background: ;
  border-color: ;
  box-shadow: unset;
}

.btn.btn-primary:disabled {
  color: #fff;
}

.btn.btn-outline-primary {
  background-color: transparent;
  border: 1px solid ;
  color: ;
}

.btn.btn-outline-primary:disabled {
  color: ;
}

.btn.btn-outline-primary:hover,
.btn.btn-outline-primary:focus {
  background-color: transparent;
  border: 1px solid ;
  color: ;
}

.btn.btn-secondary,
p-button button.p-button.p-button-secondary:not(.p-button-text) {
  background: ;
  color: #fff;
  border: 1px solid ;
}

.btn.btn-secondary:focus,
p-button button.p-button.p-button-secondary:not(.p-button-text):focus {
  border: 1px solid ;
}

.btn.btn-secondary:disabled,
p-button button.p-button.p-button-secondary:not(.p-button-text):disabled {
  color: #fff;
}

.btn.btn-danger,
p-button button.p-button.p-button-danger {
  border: 1px solid ;
  background: ;
  color: #fff;
}

.btn.btn-danger:disabled,
p-button button.p-button.p-button-danger:disabled {
  color: #fff;
}

.candidate-filters .group + hr,
.switch-rail.on {
  background-color: ;
}

.send-page-files-list .files-list .files-list-body.drag-drop-over,
.send-page-files-list .files-list .files-list-body ul.drag-drop-over,
.files-list .files-list-body.drag-drop-over,
.files-list .files-list-body ul.drag-drop-over,
.main-content-heading-hr {
  border-color: ;
}

.form-control {
  color: ;
}

.input-checkbox:disabled {
  color: ;
}

.section-heading {
  color: ;
  border-bottom-color: ;
}

.loading-overlay {
  background-color: ;
}

.tm-datatable-pagination .pagination .page-item.active .page-link {
  border-color: ;
  background-color: ;
  color: #fff;
}

.p-calendar .p-inputtext {
  color: ;
}

.candidate-filters .add-remove-group {
  color: ;
}

.form-control:focus,
.form-control:active,
.p-multiselect.p-focus,
.p-multiselect.p-multiselect-open,
.input-dropdown-toggle:focus {
  border: 1px solid  !important;
}

.p-link:focus,
.p-element:focus {
  box-shadow: unset !important;
  border: 1px solid  !important;
}

a,
a:hover {
  color: ;
}

.p-calendar .p-inputtext:focus {
  border-color: ;
}

.prime-ng-table-card .add-to-list-btn .add-to-list-btn-counter {
  background-color: ;
}

.bubble-counter {
  background-color: ;
}

.sidebar {
  background-color: ;
}

.sidebar .nav-item .subitem:hover,
.sidebar .nav-item .subitem.selected:hover,
.sidebar .nav-item .subitem.selected,
.sidebar .nav-item .sidebar-link:hover,
.sidebar .nav-item.selected .sidebar-link,
.sidebar .nav-item.selected .sidebar-link:hover {
  background-color: ;
}

.main-background .main-background-overlay {
  background-color: ;
}

.p-multiselect .p-placeholder,
.p-dropdown .p-placeholder {
  color:  !important;
}

.p-checkbox .p-checkbox-box.p-highlight {
  background:  !important;
  border-color:  !important; 
}

.p-checkbox .p-checkbox-box:hover {
  border-color:  !important;
}

.p-sortable-column.p-highlight,
.p-sortable-column.p-highlight .p-icon {
  color:  !important;
  background: #f8f9fa !important;
}

.p-multiselect-item.p-highlight,
.p-multiselect-item:focus,
.p-multiselect-item:hover {
  background: #fff !important;
  color:  !important;
  box-shadow: unset !important;
}

.p-datepicker .p-highlight,
.p-datepicker-day-selected {
  background:  !important;
  color: #fff !important;
}

.p-link:hover{
  color:  !important;
}

.column-checkbox .checkbox-container {
  border-color:  !important;
}

.p-button-label{
  color: ;
}

.password {
  color: ;
}

.bottom {
  background-color: ;
  opacity: .85;
}

.bottom:hover {
  background-color: ;
  opacity: 1;
}
